> For the complete documentation index, see [llms.txt](https://docs.terraref.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.terraref.org/protocols/uav-protocols.md).

# UAV Protocols

```
Authors: Rick Ward
```

## Abstract

Multispectral data collected during seasons 1-5 at Maricopa using small unmanned aircraft systems, i.e. UAVs. Workflow includes image capture with cameras on UAV platforms, generation of georeferenced orthomosic reflectance and index (e.g. NDVI) geotiffs, extraction of plot level statistics within qgis with the aid of polygon shape files in which plot attributes are stored. Downstream users can access the radiometric and index data from the reflectance map geotiffs directly, or from the plot level data uploads.

## Materials

### Platforms

* SenseFly eBee fixed-wing drone
* Hexacopter

### Cameras

UAV data are collected using one of three cameras:

* 5-band [MicaSense RedEdge](https://www.micasense.com/rededge)
* 4-band + RGB [Parrot Sequoia](https://www.micasense.com/sequoia)
* SenseFly thermal [thermoMap](https://www.sensefly.com/drones/accessories.html)

Cameras are carried singly or in tandem on the SenseFly eBee fixed-wing drone (Sequoia and thermoMap, individually only), or a hexacopter (RedEdge or Sequoia, individually or in tandem).

## Procedure

### Flight

Standard flight altitude is 44m with 75% image overlap (both sequentially and laterally), and missions are programmed and managed by either [Mission Planner](http://ardupilot.org/planner/index.html#) or senseFly [eMotion](https://www.sensefly.com/software/emotion-2.html).

### Calibration

No radiometric calibration was conducted as of Nov 5, 2016.

### Analysis

Pix4D software was used to generate gray-scale orthomosaic geotiff files containing NDVI data after georegistration to the WGS84/UTM 12 N coordinate reference system using three to five 2D geo-located ground control points. These are manually matched to 5-40 images each. Ground control points for the Lemnatec Field Scanner are on the concrete pylons and were geolocated using an RTK base station maintained by the USDA-ARS at Maricopa (see section on [geospatial information](/user-manual/data-products/geospatial-information.md)).

QGIS software was used to confirm geospatial alignment of NDVI geotiffs with shape files containing geolocated positions of the rail foundations. A shape file containing polygons aligning with the middle two rows of each of the 350 experimental units (for sorghum crop Aug-Nov 2016) was kindly generated by Dr. A French of USDA-ARS. Zonal Statistics in QGIS was used to calculate NDVI means for each plot polygon.

## References

* MicaSense: <https://www.micasense.com>
* SenseFly <https://www.sensefly.com>
* QGIS <https://www.qgis.org>
* Pix4D [https://www.Pix4D.com ](<https://www.Pix4D.com >)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.terraref.org/protocols/uav-protocols.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
